Subject: Re: [PATCH net] net/mlx5e: Fix use after free in mlx5e_fs_init()

From: Dan Carpenter <[email-masked]>
Date: Fri, 5 Aug 2022 09:26:06 +0300

On Fri, Aug 05, 2022 at 09:21:41AM +0300, Dan Carpenter wrote:
> I can't remember how it works, but it's somehow my job to remember this
> stuff for 200+ *hundred* different friggin git trees and put the tree
> name in the subject.  :P  (small rant).
> 

Huh.  It's actuall 360 trees now.  Wow.

Anyway, it needs to go into net and not net-next.  I've told everyone
else besides networking who asks for something like that in the subject
that they can pound dirt.

regards,
dan carpenter